FACO Floor Plan System - Feature #1250

Dev_UL_muuarldan ui fionananln

13/06/2022 06:24 - Was-Wasana Chantamud

anme: Dev : Waiting Deploy SIT L3 21/06/2022
anuaa: Medium Tuasumnua: 21/06/2022
Noungln: Was-Wasana Chantamud % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 13/06/2022 06:26 - Was-Wasana Chantamud
- Twasunmiun changed from 20/06/2022 to 21/06/2022
- 18 changed from 20/06/2022 to 21/06/2022

#2 - 19/06/2022 21:20 - Was-Wasana Chantamud

- wounu1e i changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#3 - 20/06/2022 09:48 - Hot-Patiwat Yunchaiyaphum

- wounn1ely changed from Hot-Patiwat Yunchaiyaphum to Was-Wasana Chantamud

#4 - 20/06/2022 15:08 - Was-Wasana Chantamud

- dame changed from Dev : Todo to Dev : Doing

#5 - 20/06/2022 15:09 - Was-Wasana Chantamud
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
